Get Contract InformationCopy Pageget https://{your-totality-url}.com/api/loans/contracts/{loanUuid}Retrieve specific contract information by loan UUID.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path ParamsloanUuidstringrequiredThe UUID of the loan.Query ParamsPagestringDefaults to page=5The page number for paginated results. Defaults to 1. Used to traverse the paginated responseSortstringDefaults to sort=+createdAtThe field to sort results by. Prefix with '-' for descending order (e.g., '-createdAt'). Sortable fields are indicated in each field's description. Used to sort the response in ascending or descending order of an attributeFilterstringDefaults to createdAt=eq:2022-01-01Filter expression in the format: filter[field][operator]=value. See individual field descriptions for available operators. Example: filter[status][eq]=Funded. Used to filter the response on an attribute valueHeadersAcceptstringrequiredDefaults to application/vnd.totality.v1+jsonMust be application/json.Content-TypestringrequiredDefaults to application/jsonMust be application/json.Responses 200Successful response 401Unauthenticated 403Forbidden 404Not Found 500Server ErrorUpdated 20 days ago